/*
 *  Theme Name:   Twenty Sixteen Child
 *  Theme URI:    http://wdarc.k7ojl.com/wdarc/
 *  Description:  Twenty Sixteen Child Theme
 *  Author:       Roland Smith
 *  Author URI:   http://www.rnsmith.com
 *  Template:     twentysixteen
 *  Version:      1.0.4
 *  Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 *  Text Domain:  twenty-sixteen-child
 *         
 *
 */

/* =Theme customization starts here
 *  * -------------------------------------------------------------- */
@media screen and (min-width: 61.5625em) {
.site-header {
  padding: 0 0 0  0;
}
.site-branding, .site-header-menu, .header-image {
  margin-top: .5em;
  margin-bottom: .5em;
}
}

@media screen and (min-width: 56.875em) {
.site-header {
  padding: 0 4.455%;
}

.site-branding, .site-header-menu, .header-image {
  margin-top: .5em;
  margin-bottom: .5em;
}
}

@media screen and (min-width: 44.375em) {
.site-header {
  padding: 0 4.455%;
}

.site-branding, .site-header-menu, .header-image {
  margin-top: .5em;
  margin-bottom: .5em;
}
}

@media screen and (min-width: 44.375em) {
.site-header {
  padding: 0 4.455%;
}

.site-branding, .site-header-menu, .header-image {
  margin-top: .5em;
  margin-bottom: .5em;
}
}

.site-header {
  padding: 0 4.455%;
}

.site-branding, .site-header-menu, .header-image {
  margin-top: .5em;
  margin-bottom: .5em;
}

table.autoWidth {
	table-layout: auto;
	padding: 5px;
	}
	
table.autoBorders {
	table-layout: 		auto;
	border: 			2px solid red;
	border-spacing:		8px;
	}
	
fieldset {
	font:				'Times New Roman', sans-serif;
	color:				#666;
	background-image:	none;
	background-color:	#efefef;
	padding:			2px;
	border:				solid 1px #d3dd3;
	}
	
legend {
	font:				'Times New Roman', sans-serif;
	color:				#666;
	font-weight:		bold;
	font-variant:		small-caps;
	background-color:	#d3d3d3;
	padding:			2px 6px;
	margin-bottom:		8px;
	}
	
label {
	font:				'Times New Roman', sans-serif;
	font-weight: 		bold;
	line-height:		normal;
	text-align:			right;
	margin-right:		10px;
	position:			relative;
	display:			block;
	float:				left;
	width:				150px;
	}

textarea.formInputText {
	font:				'Times New Roman', sans-serif;
	color:				#666;
	background-color:	#fee;
	padding:			2px;
	border:				solid 1px #f66;
	margin-right:		5px;
	margin-bottom:		5px;
	max-width:			none |important;
	width:				auto;
	}
	
textarea.formInputText:focus {
	color:				#000;
	background-color:	#ffffff;
	border:				solid 1px #006600;
	max-width:			none |important;
	width:				auto;
	}
	
textarea.formInputText:hover {
	color:				#000;
	background-color:	#ffffff;
	border:				solid 1px #006600;
	}
	
input.formInputText {
	color:				#666;
	background-color:	#fee;
	padding:			2px;
	border:				solid 1px #f66;
	margin-right:		5px;
	margin-bottom:		5px;
	height:				30px;
	}
	
input.formInputText:focus {
	color:				#000;
	background-color:	#ffffff;
	border:				solid 1px #006600;
	max-width:			none |important;
	width:				auto;
	}
	
input.formInputText:hover {
	color:				#000;
	background-color:	#ffffff;
	border:				solid 1px #006600;
	}
	
input.formInputFile {
	color:				#666;
	background-color:	#fee;
	padding:			2px;
	border:				solid 1px #f66;
	margin-right:		5px;
	margin-bottom:		5px;
	height:				30px;
	}
	
input.formInputFile:focus {
	color:				#000;
	background-color:	#ffffff;
	border:				solid 1px #006600;
	}
	
select.formSelect {
	color:				#666;
	background-color:	#fee;
	padding:			2px;
	border:				solid 1px #f66;
	margin-right:		5px;
	margin-bottom:		5px;
	cursor:				pointer;
	}

select.formSelect:hover {
	color:				#333;
	background-color:	#ccffff;
	border:				solid 1px #006600;
	}
	
input.formInputButton {
	vertical-align:		middle;
	font-weight:		bolder;
	text-align:			center;
	color:				#300;
	background:			#f99;
	padding:			1px;
	border:				solid 1px #f66;
	cursor:				pointer;
	float:				left;
	}
	
input.formInputButton:hover {
	color:				#f8f400;
	}
	
input.formInputButton:active {
	color:				#00ffff;
	}
th {font-size:small;}
td {font-size:small;}
